Search Unity

Is 2017.2b7 subject to the remote execution exploit?

Discussion in '2017.2 Beta' started by jwvanderbeck, Aug 18, 2017.

  1. jwvanderbeck

    jwvanderbeck

    Joined:
    Dec 4, 2014
    Posts:
    775
    Got the email last night about the remote execution bug in the editor but the referenced page doesn't talk about 2017.2. I assume that is because it is in beta, but I'm curious if it is subject to the exploit or not?

    Can someone at UT let us know where we stand with the beta in regards to this? Thanks!
     
  2. Peter77

    Peter77

    QA Jesus

    Joined:
    Jun 12, 2013
    Posts:
    5,603
  3. jwvanderbeck

    jwvanderbeck

    Joined:
    Dec 4, 2014
    Posts:
    775
    Yeah don't I look like the idiot now.

    I should have checked for that release. It wasn't there last night when I got the email but I was just turning in for bed so didn't post then. Woke up this morning and posted this thread without looking or seeing that they did a release this morning.

    Anyone got a napkin for this egg on my face? :)
     
  4. hippocoder

    hippocoder

    Digital Ape Moderator

    Joined:
    Apr 11, 2010
    Posts:
    26,909
    Not an idiot. Someone may come across this post without even realising, so this is the kind of noise that's welcome.
     
  5. CDF

    CDF

    Joined:
    Sep 14, 2013
    Posts:
    1,115
    I certainly did ;). Never heard of a security flaw in Unity before... exciting. Didn't even know there was a Security section of the unity website
     
unityunity